.id-head{
    overflow: hidden;
}
.id-hy{
    margin: auto;
    overflow: hidden;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
}
.id-hy .text{
    padding-top:5px;
    float: left;
    margin-left:120px;
}
.id-hy .text .time {
    line-height: 26px;
    font-size: 12px;
    color: #333333;
    float: left;
    margin-right: 10px;
}

.id-hy .link{
    float: right;
    margin-right:120px;

}
.id-hy .link a{
    color: #000;
    float: left;
    font-size:12px;
}
.id-hy .link span{
    margin: 0 12px;
    float: left;
}
.id-ss{
    float: right;
    margin-top: 20px;
    position:relative;
}
.id-banner{
    border-top: 1px solid #cccccc;
    overflow: hidden;
    background: url("../images/img.jpg") no-repeat center top;
    height: 151px;
}
.id-banner .conetnt{
    width: 1100px;
    margin: auto;
    overflow: hidden;
}
.id-banner .id-ss .text{
    outline: none;
    line-height: 28px;
    float: left;
    width: 227px;
    height: 28px;
    border: 1px solid #dedede;
    padding-left: 10px;
}
.id-banner .id-ss .btn{
    float: left;
    background: url("../images/ico01.png");
    width: 43px;
    height: 30px;
    outline: none;
    border: 0;
}
.id-nav{
    height: 46px;
    background: #3598db;
    overflow: hidden;
}
.id-nav .content{
    width: 1100px;
    margin: auto;
    overflow: hidden;
}
.id-nav .content ul{
    width: 110%;
}
.id-nav .content ul li{
    background: url("/images/bg05.png") no-repeat right;
    float: left;
    text-align: center;
    width: 155px;
    line-height: 46px;
}
.id-nav .content ul li a{
    font-size: 16px;
    display: inline-block;
    color: #FFFFFF;
    font-weight: bold;
    width:158px;
}

.logo-text{
    float: left;
    font-size: 40px;
    color: #2ea4dd;
}
.logo-text h1{
    font-weight: 600;
    margin-top: 42px;
    line-height: 50px;
    letter-spacing: 8px;
}
.logo-text p{
    text-align: center;
    font-size: 16px;
    line-height: 22px;
}

.id-banner .conetnt .img{
    margin-top:25px;
    float: left;
}

.pic-wx {
    text-align: center;
    margin:60px 0 10px 0;
}

.pic-wx a {
    color: #fff;
    padding: 3px 0 3px 30px;
    margin-right: 5px;
    display: inline-block;
    text-shadow: 1px 1px 2px black;
}

.pic-wx a.pic1{
    background:url('/images/tt-tb.png') no-repeat;
    background-position: left center;
    background-size: 20px 20px;
    padding-left:25px;
}

.pic-wx a.pic2{
    background:url('/images/wb-tb.png') no-repeat -683px -219px;
}

.pic-wx a.pic3{
    background:url('/images/wx-tb.png') no-repeat;
    background-position: left center;
    background-size: 24px 24px;
}

.wechat_code {
    position: absolute;
    width: 80px;
    height: 80px;
    right: 10px;
    top: -20px;
    display: none;
}
.wechat_code img{
    width:80px;
    height:80px;
}
